* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 10px
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: none;
}

.hide {
	display: none;
}

.sx {
	float: left;
}

.dx {
	float: right;
}

.bold {
	font-weight: bold;
	text-decoration: none;
}

.invisibile {
	display: none;
}

/* ------------------------------------------------------------------------------------------------------------------------------*/
/*   HOME PAGE 																																						*/
/* ------------------------------------------------------------------------------------------------------------------------------*/

/* -------------------------------------*/
/* HEADER HOME					 				 */
/* -------------------------------------*/

ul#top-button {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
    display:none;	
}

ul#top-button li{
	background-image: url(../images/sfondo-pulsanti-alto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	text-align: center;
}

ul#top-button a:link, ul#top-button a:visited, ul#top-button a:hover {
	color: #ffffff;
	display: block;
	width: 150px;
	padding: 28px 0 17px 0;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 94%;
}

#header-center {
	width: 900px;
	padding: 20px 0 18px 0;
	background-color: #ffffff;
	background-image: url(../images/testata-home.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#search {
	width: 314px;
	padding: 8px 0 19px 5px;
	background-image: url(../images/sfondo-cerca.gif);
	background-position: center;
	background-repeat: repeat;
	margin-bottom: 23px;
	position: relative;
	float: right;
	margin-right:-100px;
}

#ricerca {
	border-top: 1px inset #ffffff; 
	border-left: 1px inset #ffffff;
}

#scritta-search {
	font-weight: bold;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 64%;
	letter-spacing: 0;
}

#pulsante-ricerca {
	margin-bottom: -7px;
}

#ecomuseo {
	float:left;
	padding-left: 1px;
	width: 165px;
	margin-left: -19px;
}

#ecomuseo img {
	float:left;
}

#dicubi {
	float:right;
	padding-right: 1px;
	margin-right: -19px;
}

#dicubi img {
	float:left;
}


/* ---------------------------------------*/
/* CENTER HOME 									*/
/* ---------------------------------------*/

#border-white-top {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	height: 9px;
	font-size: 9px;
	margin-bottom: 0 !important;
	margin-bottom: -3px; 
}

.corner-left-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-left-white.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-white {
	float: left;
	width: 882px;
	background-color: #ffffff;
}

.corner-right-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-right-white.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

#center-home {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}

.menu {
	width: 175px;
	float: left;
	padding: 0 25px 0 20px;
}

.menu ul {
	list-style: none;
}

.menu li {
	margin-bottom: 5px;
}

.menudx {
	float: right;
}


.menu a:link, .menu a:visited, .menu a:hover {
	color: #414042;
	font-size: 64%;
	font-weight: bold;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	text-transform: uppercase;
}

.menu-eco {
	color: #a41818;
	font-size: 150%;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	line-height: 82%;
	margin-bottom: 20px;
	width: 160px;
}

.menu-dicubi {
	color: #c05684;
	font-size: 150%;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	line-height: 82%;
	margin-bottom: 20px;
}

#home-news {
	width: 418px;
	float: left;
	padding: 0 20px 10px 20px;
	border-right: 1px dotted #000000;
	border-left: 1px dotted #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
}

.home-art h4 {
	color: #666666;
	font-weight: bold;
	margin-bottom: 2px;
}

.home-art h3 {
	color: #a41818;
	font-size: 155%;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	margin-bottom: 5px;
	font-weight: normal;
}

.home-art-body {
	color: #666666;
	line-height: 130%;
	margin-bottom: 5px;
}

a.first:link, a.first:visited, a.first:hover {
	font-weight: bold;
	color: #a41818;
	width: 410px;
	
	padding-bottom: 5px;
	display: block;
}

.home-art-data {
	margin-top: 5px;
	color: #000000;
}

a.home-art-link:link, a.home-art-link:visited, a.home-art-link:hover {
	color: #cc0000;
	border-left: 1px solid #000000;
	padding-left: 3px;
}

#riga {
	color: #dbdbdb;
	background-color: #dbdbdb;
	margin: 17px 0 15px 0;
}

#center-bottom {
	background-color: #f2f2f2;
	margin-top: 10px;
	width: 900px;
}

#collegamenti {
	width: 258px;
	float: left;
	border-right: 1px dotted #b2b2b2;
	padding-left: 40px;
}

#collegamenti2 {
	width: 270px ;
	float: left;
	border-right: 1px dotted #b2b2b2;
	padding-left: 22px;
	padding-right: 6px;
}

#collegamenti-nb {
	width: 278px;
	float: left;
	padding-left: 20px;
}

img.sponsor {
	float: left;
	margin: auto 25px auto auto;
}

img.sponsor2 {
	float: left;
	margin: auto 40px auto auto;
}

#border-white-bottom {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	height: 9px;
	font-size: 9px !important;
}

.corner-leftbottom-white {
	float: left;
	width: 9px;
	padding-top: 3px;
	background-image: url(../images/corner-leftbottom-white.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-white-bottom {
	float: left;
	width: 882px;
	background-color: #ffffff;
	margin-top: -3px;
}

.corner-rightbottom-white {
	float: left;
	width: 9px;
	background-image: url(../images/corner-rightbottom-white.gif);
	background-position: top right;
	background-repeat: no-repeat;
}


/* ---------------------------------------*/
/* FOOTER HOME 									*/
/* ---------------------------------------*/

#footer {
	width: 900px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}

#banner {
	width: 900px;
	background-color: #ffffff;
	padding: 8px 0 8px 0;
	margin-bottom: 8px;
}

#banner img {
	display: block;
	float: left;
	margin-left: 8px;
	margin-right: 7px;
}

#footer-bottom {
	background-color: #282828;
	color: #e1e4d3;
	font-size: 63%;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	padding-bottom: 15px;
}

#border-brown-top {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	height: 9px;
	font-size: 9px;
	margin-bottom: 0 !important;
	margin-bottom: -3px; 
}

.corner-left-brown {
	float: left;
	width: 9px;
	background-image: url(../images/corner-left-brown.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.base-brown {
	float: left;
	width: 882px;
	background-color: #282828;
}

.corner-right-brown {
	float: left;
	width: 9px;
	background-image: url(../images/corner-right-brown.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

ul#site-nav {
	width: 400px;
	margin-left: auto;
	margin-right: auto;	
}

ul#site-nav li {
	list-style-image: none;
	display: inline;
	width: 100px;
}

ul#bottom-nav {
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;	
}

ul#bottom-nav li {
	list-style-image: none;
	display: inline;
}

a.nav:link, a.nav:visited, a.nav:hover {
	color: #e1e4d3;
	text-decoration: none;
}

#firma {
	width: 620px;
	margin: 15px auto auto auto;
	color: #88a0be;
}

/* ------------------------------------------------------------------------------------------------------------------------------------*/
/* PAGINA INTERNA 																																							*/
/* ------------------------------------------------------------------------------------------------------------------------------------*/

/* ----------------------------------------------*/
/* HEADER PAG INT 										 */
/* ----------------------------------------------*/

#header-center-int {
	width: 900px;
	margin-top: 5px;
	background-color: #ffffff;
	background-image: url(../images/testata-int.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
#logo-sezione {
	float:left;
	padding-left: 1px;
	margin-left: -18px;
	position: relative;
	background-image: url(../images/logo-eco-int.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 235px;
	height: 174px;
}

#header-right {
	float:right; 
	width:680px;
}

#search-int {
	width: 314px;
	padding: 8px 0 18px 5px;
	background-image: url(../images/sfondo-cerca.gif);
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	margin-top: 20px;
	position: relative;
	float: right;
	margin-right:-100px;
	display:none;
}

#briciole {
	width:457px; 
	float:left;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/	
	font-size:63%;
	margin-top: 125px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-left: -2px;
	background-image: url(../images/linea-eco.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

ul#posizione {
	float: left;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}

ul#posizione li {
	list-style: none;
	display: inline;
}

a.position {
	color: #A41818;
	border-left: 1px solid #000000;
	padding-left: 5px;
}

#passa {
	float:right;
	width: 126px;
	margin-top: 0;
	margin-right: -17px;
	position: relative;
	background-image: url(../images/passa-dicubi.gif);ù
	background-position: center;
	background-repeat: no-repeat;
	width:126px;
	height: 95px;
}


/* ----------------------------------------------*/
/* CENTER PAG INT 								 		 */
/* ----------------------------------------------*/

#center-int {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff; 
	padding-bottom: 10px;
	margin-bottom: 8px;
	z-index: 1;
}

#col-left {
	width: 215px;
	float: left;
	margin-top: 15px;
}

#page {
	width: 653px;
	float: right;
	padding-left: 10px;
	padding-right: 15px;
	z-index: 2;
}

li.nav-left {
	list-style: none;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0 3px 15px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 63%;
	font-weight: bold;
	color: #414042;
}

li.sub-list-sx1 {
	list-style: none;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0 3px 15px;
	*padding: 0 0 0 15px;
	_padding: 0 0 0 15px;
	font-size: 63%;
	color: #a41818;
}

li.sub-list-sx {
	list-style: none;
	padding: 5px 0 3px 15px;
	*padding: 0 0 0 15px;
	_padding: 0 0 0 15px;
	font-size: 63%;
	color: #a41818;
}

a.nav-eco:link, a.nav-eco:visited, a.nav-eco:hover  {
	color: #414042;
	text-decoration: none;
	padding-left: 10px;
	text-transform: capitalize;
}

a.nav-eco-sub:link, a.nav-eco-sub:visited, a.nav-eco-sub:hover  {
	color: #a41818;
	text-decoration: none;
	padding-left: 15px;
	text-transform: capitalize;
}

span.sotto {
	padding-left: 20px;
	text-transform: capitalize;
	font-weight: normal;
}

li.corner-icone-top {
	background-image: url(../images/corner-icone-top.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #E1E4D3;
	width: 40px;
	list-style: none;
	padding-top: 5px;
}

ul#icon {
	width: 40px;
	float:left;
	background-color: #E1E4D3;
	margin-left: -15px;
	margin-top: 20px;
	position: relative;
}

#icon li {
	list-style: none;
	
}

ul#bottom-left {
	font-size: 63%; 
	float: left;
	margin-top: 25px;
}

#bottom-left li {
	list-style: none;
	padding: 10px 0 0 10px;
	margin-bottom: 20px;
}

li.corner-icone-bottom {
	background-image: url(../images/corner-icone-bottom.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #E1E4D3;
	width: 40px;
	list-style: none;
}

#bottom-left a:link, #bottom-left a:visited, #bottom-left a:hover {
	color: #a41818;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	text-decoration: none;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA INTERNA  																											 */
/* -------------------------------------------------------------------------------------------------------------*/

.page-title {
	color: #cc0000;
	font-size: 150%;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
	margin-left: 10px;
}

.last-news {
	width: 203px;
	float: left;
	padding-right: 11px;
}

.last-news img {
	margin-bottom: -5px;
	border: 0;
}

.news-interno {
	border-right: 1px dotted #000000;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
}

.news-subtitle {
	width: 180px;
	font-size: 65%;
	color: #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	margin-bottom: 5px;
}

.news-title {
	width: 180px;
	font-size: 90%;
	color: #a81818;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.news-body {
	width: 180px;
	font-size: 69%;
	color: #666666;
	font-weight: normal;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	margin-bottom: 5px;
}

.news-foot {
	margin-top: 5px;
	color: #000000;
	font-weight: bold;
	font-size: 69%;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

a.news-link:link, a.news-link:visited, a.news-link:hover {
	color: #a41818;
	font-size: 11px/*69%;*/;
	border-left: 1px solid #000000;
	padding-left: 5px;
	font-weight: normal;
	margin-left: 5px;
}

#container {
	margin: 35px 10px 0 10px;
}

#calendar {
	float: left;
	width: 385px;
}

.name-element {
	color: #676767;
	font-size: 120%;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #e10005;
	padding-bottom: 3px;
}

.element-data {
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	color: #000000;
	font-size: 65%;
	margin-top: 10px; 
}

.element-title {
	color: #a41818;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 94%;
	font-weight: normal;
	margin-top: 3px;
}

.element-body {
	color: #666666;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	margin-top: 3px; 
}

a.element-link:link, a.element-link:visited, a.element-link:hover {
	color: #a41818;
	font-size: 69%;
	font-weight: normal;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

#pubblication {
	float: right;
	width: 195px;
}

.element-body-pubb {
	color: #666666;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	margin-top: 3px;
	width: 90px;
	float: right;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA INDICE GENERICO																									 */
/* -------------------------------------------------------------------------------------------------------------*/

.posizione {
	color: #000000;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 69%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	float: left;
	width: 100%;
}

.pos-text {
	float: left;
	border-right: 1px solid #000000;
	padding-right: 5px;
	margin-bottom: 5px;
}

ul.page-pos {
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 2px;
	float: left;
}

ul.page-pos li {
	list-style: none;
	display: inline;
	margin-left: -3px;
}

a.n-page:link, a.n-page:visited, a.n-page:hover {
	font-weight: bold;
	text-decoration: none;
	color: #a41818;
}

#menu-right {
	width: 235px;
	position: absolute;
	top: 232px;
	margin-left: 434px;
	z-index: 100;
}

#menu-right-float {
	width: 235px;
	float:right;
	margin-right:-15px !important;
	margin-right:-7px;
}

.corner-brown-top-sx {
	width: 235px;
	background-image: url(../images/corner-icone-top-dx.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

.corner-brown-bottom-sx {
	width: 235px;
	background-image: url(../images/corner-icone-bottom-dx.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

ul.brown {
	background-color: #f0f2e1;
	padding-left: 20px;
	width: 215px;
}

li.nav-right {
	list-style: none;
	padding: 5px 0 3px 15px!important;
	padding: 0 0 0 15px;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 63%;
	font-weight: bold;
	color: #414042;
}

.index-gen {
	float: left;
	border-bottom: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px!important;
	padding-bottom: 0;
	*padding-bottom: 10px;
	_padding-bottom: 10px;
	width: 100%;
}

.index-gen img {
	display: block;
	float: left;
}

.index-gen-text {
	float: left;
	width: 405px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.index-gen-occ {
	font-weight: bold;
	font-size: 65%;
}

.index-gen-title {
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 108%;
	color: #a81818;
	margin-bottom: 10px;
}

.index-gen-body {
	font-weight: normal;
	font-size: 69%;
	color: #666666;
	margin-bottom: 10px;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA DETTAGLIO GENERICO																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#dett-gen-box {
	margin-top: 10px;
	float: left;
	margin-bottom: 20px;
	width: 400px;
}

#dett-gen-text {
	width: 100%;
}

.dett-gen-title {
	color: #a81818;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 113%;
	margin-bottom: 10px; 
}

.det-gen-body {
	color: #666666;
	font-size: 11px;
	font-weight:normal;
}

.det-gen-sub {
	margin-top: 20px;
	width: 100%;
}

.det-gen-sub-title {
	color: #000000;
	font-weight: bold;
	font-size: 75%;
	border-bottom: 1px dotted #000000;
	text-transform: uppercase;
}

.det-gen-body h3 {
	font-weight: bold;
	margin-top: 5px;
	color: #000000;
	font-size: 100%
}

.det-gen-body em {
	color: #000000;
}

.det-gen-body ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px; 	
	*margin-left: 17px;
	_margin-left: 17px;
}

.det-gen-body ul li {
	color: #000000;
	list-style: url(../images/dot.gif) none;
}

#det-gen-bottom {
	width: 100%;
	margin-top: 22px;
	border-top: 1px dotted #000000;
}

.box-bottom {
	float: left;
	margin-right: 5px;
	margin-top: 0;
}

.box-bottom img {
	display: block;
	float: left;
	margin-right: 8px;
}

.box-bottom a {
	color: #a81818;
	font-size: 69%;
	text-decoration: none;
	display: block;
	width: 130px;
	margin-top: 12px;
	float: left;
}

#det-gen-img {
	float: right;
	margin-right: -6px!important;
	margin-right: -2px;
}

.container {
	width: 215px;
	margin-bottom: 30px;
	background-color: #a41818;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
}

.container img {
	border:1px solid #fff;
}

.didascalia {
	text-align: right;
	color: #ffffff;
	font-size: 65%;
	background-color: #860000;
	padding: 5px 5px 12px 0;
	width: 210px;
}

.det-gen-sub table {
	width: 100%;
	margin-top: 10px;
}

.det-gen-sub th {
	border-bottom: 2px solid #c5c8b7;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 69%;
}

.det-gen-sub td {
	font-size: 65%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

td.colored {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #e1e4d3;
}


/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA GALLERIA FOTOGRAFICA																							 */
/* -------------------------------------------------------------------------------------------------------------*/

#testo-gallery-foto {
	color: #666666;
	font-size: 69%;
	width: 620px;
	margin-left: 11px!important;
	margin-left: 13px;
}

#gallery-bottom {
	width: 100%;
	margin-top: 22px;
	margin-bottom: 20px;
}

.label {
	float: left;
	width: 140px;
	height:29px;
	background-image: url(../images/tab-label.gif);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 18px 7px 0 8px !important;
	margin: 18px 7px 0 5px;
}

.label a:link, .label a:visited, .label a:hover {
	color: #a41818;
	font-weight: bold;
	font-size: 65%;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	margin-left: 10px;
	margin-top: 10px;
}

#galleria {
	padding-top: 10px;
	background-image: url(../images/sfondo-gallery.gif);
	background-position: top center;
	background-repeat: repeat-y;
	width: 630px;
}

#anelli {
	display: block;
	position: absolute;
	margin-top: 220px;
	margin-left: -17px!important;
	margin-left: -14px;
	z-index: 50;
}

#contenitore {
	margin-left: 25px;
	z-index: 10;
}

.box-foto {
	width: 190px;
	height:230px;
	overflow:hidden;
	float: left;
	margin-right: 10px;
}

.foto-des {
	width: 160px;
	font-size: 65%;
	padding-bottom: 16px;
}

.box-foto a {
	display: block;
	margin-top: 5px;
	float: left;
}

.box-foto span {
	color: #a41818;
	display: block;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

.border {
	display: block;
	margin-left: 0!important;
	margin-left: 3px;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA DETTAGLIO MUSEALE																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#museale-content {
	margin: -35px 0 10px 10px;
}

#menu-ricerca {
	width: 187px;
	position: absolute;
	top: 232px;
	margin-left: 482px;
	z-index: 100;
}

.corner-ricerca-top-sx {
	width: 187px;
	background-image: url(../images/corner-icone-top-dx.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

.corner-ricerca-bottom-sx {
	width: 187px;
	background-image: url(../images/corner-icone-bottom-dx.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #f0f2e1;
}

ul.ricerca {
	background-color: #f0f2e1;
	width: 187px;
}

li.nav-ricerca {
	list-style: none;
	padding: 5px 0 3px 15px!important;
	padding: 0 0 0 15px;
	font-size: 63%;
	font-weight: bold;
	color: #414042;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: 15px bottom;
	background-repeat: no-repeat;
}

li.sub-list-ricerca {
	list-style: none;
	padding: 5px 0 3px 15px;
	font-size: 63%;
	color: #a41818;
	background-image: url(../images/frecce.gif);
	background-position: 15px;
	background-repeat: no-repeat;
}

a.nav-eco-ricerca:link, a.nav-eco-ricerca:visited, a.nav-eco-ricerca:hover  {
	color: #a41818;
	text-decoration: none;
	padding-left: 15px;
	text-transform: capitalize;
	display: block;
	width: 100px;
	line-height: 10px;
}

#anelli-ricerca {
	display: block;
	position: absolute;
	margin-top: 130px;
	margin-left: -7px;
	z-index: 50;
}

.border-museale {
	display: block;
	margin-left: 0;
}

#galleria-museale {
	padding-top: 10px;
	background-image: url(../images/sfondo-gallery-museale.gif);
	background-position: top center;
	background-repeat: repeat-y;
	width: 455px;
	text-align: center;
}

table#des-museale {
	margin-top: 25px;
	border-top: 3px solid #c5c8b7;
	font-size: 69%; 
	width: 455px;
	float: left;
}

td.left {
	width: 160px;
	text-align: right;
	padding: 5px 0 5px 0;
}

td.right {
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	vertical-align: bottom;
}

td.left-colored {
	width: 160px;
	text-align: right;
	padding: 5px 0 5px 0;
	background-color: #e1e4d3;
}

td.right-colored {
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	background-color: #e1e4d3;
	vertical-align: bottom;
}

#detentore {
	float: left;
	border: 1px solid #e1e4d3;
	width: 147px;
	text-align: center;
	margin-top: 25px;
	margin-left: 15px;
	padding-bottom: 10px;
}

#testata {
	width: 145px;
	background-color: #e1e4d3;
	font-weight: bold;
	font-size: 69%;	
	margin: 1px auto 10px auto;
	padding: 5px 0 5px 0;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA GALLERIA VIDEO    																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#video-content {
	width: 400px;
	margin-left: 10px;
	padding-bottom: 100px;
}

#panoramica {
	margin-bottom: 20px;
}

#video-text {
	width: 100%;
}

.video-occ {
	font-weight: bold;
	font-size: 65%;
}

.video-title {
	color: #a81818;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 113%;
	margin-bottom: 10px; 
	border-bottom: 1px dotted #000000;
}

.video-body {
	color: #666666;
	font-size: 69%;
	line-height: 13px;
	margin-bottom: 55px;
}

.video-body h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000; 
}

.video-cor {
	width: 160px;
	text-align: center;
	
}

a.video:link, a.video:visited, a.video:hover  {
	color: #a41818;
	text-decoration: none;
	text-transform: capitalize;
}

.video-cor img {
	*display: block;
	_display: block;
}

li.sub-list-video {
	list-style: none;
	background-image: url(../images/linea-lista-eco.gif);
	background-position: 15px bottom;
	background-repeat: no-repeat;
	padding: 5px 0 3px 15px;
	font-size: 63%;
	color: #a41818;
}

/* -------------------------------------------------------------------------------------------------------------*/
/* TEMPLATE DI PAGINA RICERCA MUSEALE    																								 */
/* -------------------------------------------------------------------------------------------------------------*/

#ricerca-content {
	margin: -5px 0 45px 10px;
	width: 630px;
}

#ricerca-text {
	font-size: 69%;
	color: #666666;
	width:400px;
	margin-bottom: 20px;
}

.fieldset-ricerca {
	border: 1px solid #b4b6a9;
	padding: 15px 0 0 20px;
	*padding: 0 0 0 20px;
	_padding: 0 0 0 20px;
	margin-bottom: 10px;
}

.legend-ricerca {
	font-weight: bold;
	font-size: 75%;
}

.contenitore-ricerca {
	margin-top: 0;
	*margin-top: 15px;
	_margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #b4b6a9;
	width: 590px;
}

.box-ricerca {
	width: 190px;
	float: left;
	margin-right: 8px!important;
	margin-right: 4px;
	padding-bottom: 10px;
}

.box-ricerca-select {
	width: 190px;
	float: left;
	padding-bottom: 10px;
}

.tab-ricerca {
	width: 175px;
	height: 19px;
	background-image: url(../images/tab-ricerca.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #a41818;
	font-size: 65%;
	padding: 6px 30px 5px 10px; 
}

.input-ricerca {
	width: 190px;
	height: 18px;
	border-top: 1px solid #646464;
	border-left: 1px solid #969696;
	background-color: #eeeeee;
}

.select-ricerca {
	width: 190px;
	height: 20px;
	background-color: #eeeeee;
	border-top: 1px solid #646464;
	border-left: 1px solid #969696;
}

.submit-ricerca {
	width: 140px;
	float: right;
	background-color: #e1e4d3;
	border-top: 1px solid #eeefe6;
	border-left: 1px solid #eeefe6;
	border-bottom: 1px solid #5e6059;
	border-right: 1px solid #8e9085;
	color: #a81818;
	font-size: 69%;
	height: 24px;
	margin-right: 20px;
	margin-top: 14px;
}

.ricerca-prod-text {
	float: left;
	width: 506px;
	margin-left: 5px;
	margin-bottom: 10px;
}

.ricerca-prod-title {
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 108%;
	color: #a81818;
	/*margin-bottom: 10px;*/
}

.ricerca-prod-body {
	font-weight: normal;
	font-size: 69%;
	color: #666666;
	/*margin-bottom: 10px;*/
}

.ricerca-prod-foot {
	border-left: 1px solid #a81818;
	font-weight: bold;
	font-size: 69%;
	color: #000000;
	padding-left: 5px;
}



/* INIZIO CALENDARIO */
table.calendar {
	width: 150px;
	margin-left: 1px;
	background-color: #edfeff;
	margin-bottom: 10px;
	text-align: left;
	border: 1px solid #b4b4b4;
}

table.calendar-in {
	margin-top: 10px;
	padding: 0px;
	padding-top: 0px !important;
	margin-left: 40px;
	background-color: #f2f2f2;	
	text-align: left;
	border: 1px solid #b4b4b4;
}

td.bordato {
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
	font-size: 11px;
}

td.settimana {
	color: #000;
	height: 18px;
}

td.settimana-selezionata {
	background-color: #FFFFE0;
	border: 1px solid #004541;
}

td.settimana-selezionata1 {
	background-color: #fff;
	border: 1px solid #004541;
}

td.settimana a:hover {
	font-size: 12px;
	background-color: transparent;
}

td.settimana-bianco {	
}

td.settimana-evento{
}

th {
	font-size: 11px;
}

th.giorno {
	border-bottom: 1px solid #000;
	font-size: 11px;
	padding: 2px;
}

th.giorno-in {
	font-size: 11px;
	padding: 2px;
}

th.mese {
	height: 18px;
	color: #000;
	text-transform: capitalize;
	border-bottom: 1px solid #000;
}

th.mese-in {
	border-bottom: 0px solid #FFFFFF;
	padding: 3px;
	color: #111111;
	text-transform: uppercase;
}

th.mese-in a {
	color: #000 !important;
}

#days{
	height: 18px;
}

a.giorno, a.giorno:visited {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

a.giorno:hover {
	text-decoration: underline;
	background-color: transparent;
}

a.giorno1-in-sel {
	color: #333333;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.giorno-in, a.giorno-in:visited {
	color: #333333;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

a.giorno-in:hover {
	color: #333333;
	font-size: 10px !important;
	font-weight: normal;
	text-decoration: underline;
}

a.giorno-in1, a.giorno-in1:visited {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

a.giorno-in1:hover {
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}

a.giorno-in1-sel:hover {
	color: #333333;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

a.giorno-in-sel {
	color: red !important;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.giorno-in-sel:hover {
	font-size: 12px !important;
	font-weight: bold;
	text-decoration: underline;
}

a.giorno-oggi, a.giorno-oggi:hover, a.giorno-oggi:visited {
	text-align: center;
}

a.giorno-oggiHome, a.giorno-oggiHome:hover, a.giorno-oggiHome:visited, a.giorno-oggiHome:active {
	color: red;
	font-size: 11px;
	font-weight: bold;
	/*text-decoration: none;*/
}

a.giorno-oggisel{
	color: #000000;
	text-decoration: none;
}

a.giorno-oggi1, a.giorno-oggi1:hover, a.giorno-oggi1:visited {
	color: #303091;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}

a.giorno-oggiSel, a.giorno-oggiSel:hover, a.giorno-oggiSel:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.giorno-old{
	font-size: 10px;
}

a.giorno-old, a.giorno-old:hover, a.giorno-old:visited {
	color: #9aa3aa;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	font-style: italic;
}

div.sezione-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom: solid 2px #003366;
	color: #111111;
	font-size: 15px!important;
	font-weight: bold;
	margin-left: 12px;
	margin-top: 15px;
	padding-left: 6px;
}

div.sezione-testo-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-top: 10px;
	margin-left: 12px;
	padding-left: 6px;
	font-size:12px;
}

div.elenco-date-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-left: 20px;
	padding-left: 6px;
	font-size:12px;
}

.sezione-testo-articoli a:link, .sezione-testo-articoli a:visited {
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.sezione-testo-articoli a:hover {
	text-decoration: none;
	color: red;
}

div.sezione-date-articoli{
	padding-top: 5px;
	padding-bottom: 1px;
	margin-left: 12px;
	margin-top: 10px;
	padding-left: 6px;
	font-weight: bold;
	font-size:13px;
}

/* FINE CALENDARIO */

/* invia ad un amico*/

.invia_articolo {
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	
}
.invia-txt{
	font-size:12px;
	font-weight:bold;
    margin-bottom:10px;	
}

#send_friend {
	font-size:11px;
}
#send_friend input {
	border:1px solid #000;
	margin-bottom:10px;
	margin-top:2px;
}
#send_friend textarea {
	border:1px solid #000;
	margin-bottom:10px;
	margin-top:2px;
}
/* fine invia ad un amico*/	